# Dotfiles
Set of dotfiles I use for my desktop. I run Arch linux (btw) and use `i3` compiled with no gaps, `alacritty` as my terminal emulator and `neovim` as my text editor. I also like to manage my notes using `obsidian`. I spend 99% of my time on my computer using those 4 programs plus `firefox`. 

<p align="center">
    <img src="desktop.png" width="1000"/>
</p>

People will likely find the `nvim`, `alacritty`, and `zshrc` / `p10k.zsh` configs useful.

# Installation
If you want to just use my entire setup as-is, you can run `install.sh`. This will symlink all of the files in this directory to your home directory. Folders get linked to `~/.config` and files get linked as hidden versions of their names under `$HOME` (e.g. `zshrc` -> `~/.zshrc`).
